UseModWiki XSS

This script is Copyright (C) 2004-2015 Tenable Network Security, Inc.

Synopsis :

The remote web server has a CGI script that is prone to cross-site
scripting attacks.

Description :

The remote host is using UseModWiki, a wiki CGI written in Perl.

The CGI '' is vulnerable to a cross-site-scripting issue that
may allow attackers to steal the cookies of third parties.

See also :

Solution :

Unknown at this time.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 4.3
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 15967 ()

Bugtraq ID: 11924

CVE ID: CVE-2004-1397